Bug-Database: https://github.com/jonschlinkert/window-size/issues
Bug-Submit: https://github.com/jonschlinkert/window-size/issues/new
Repository: https://github.com/jonschlinkert/window-size.git
Repository-Browse: https://github.com/jonschlinkert/window-size
